## fst 0.7.2

=== DESCRIPTION ===
Package: fst
Type: Package
Title: Lightning Fast Serialization of Data Frames for R
Version: 0.7.2
Date: 2017-01-11
Author: Mark Klik
Maintainer: Mark Klik <markklik@gmail.com>
Description: Read and write data frames at high speed. Compress your data with fast and efficient type-optimized algorithms that allow for random access of stored data frames (columns and rows).
LazyData: true
Depends: R (>= 3.0.0)
Imports: data.table, Rcpp
LinkingTo: Rcpp
SystemRequirements: little-endian platform
RoxygenNote: 5.0.1
Suggests: testthat
License: BSD_2_clause + file LICENSE
Copyright: This package includes sources from the LZ4 library written
        by Yann Collet and sources of the ZSTD library owned by
        Facebook, Inc.
URL: https://fstpackage.github.io
BugReports: https://github.com/fstPackage/fst/issues
NeedsCompilation: yes
Packaged: 2017-01-12 12:56:17 UTC; MKLK
Repository: CRAN
Date/Publication: 2017-01-12 15:42:39
