## fst 0.8.0

=== DESCRIPTION ===
Package: fst
Type: Package
Title: Lightning Fast Serialization of Data Frames for R
Description: Multithreaded serialization of compressed data frames using the 'fst' format. Allows for random (column and row) access of stored data.
Version: 0.8.0
Date: 2017-12-12
Authors@R: c(
    person("Mark", "Klik", ,"markklik@gmail.com", role = c("aut", "cre", "cph")))
LazyData: true
Depends: R (>= 3.0.0)
Imports: Rcpp
LinkingTo: Rcpp
SystemRequirements: little-endian platform
RoxygenNote: 6.0.1
Suggests: testthat, bit64, data.table, lintr, nanotime
License: AGPL-3 | file LICENSE
Copyright: This package includes sources from the LZ4 library written
        by Yann Collet, sources of the ZSTD library owned by Facebook,
        Inc. and sources of the fstlib library owned by Mark Klik
URL: https://fstpackage.github.io
BugReports: https://github.com/fstpackage/fst/issues
NeedsCompilation: yes
Packaged: 2017-12-12 22:34:21 UTC; Mark
Author: Mark Klik [aut, cre, cph]
Maintainer: Mark Klik <markklik@gmail.com>
Repository: CRAN
Date/Publication: 2017-12-13 08:20:07 UTC
