## fst 0.8.2

=== DESCRIPTION ===
Package: fst
Type: Package
Title: Lightning Fast Serialization of Data Frames for R
Description: Multithreaded serialization of compressed data frames using the 'fst' format.
    The 'fst' format allows for random access of stored data and compression with the
    LZ4 and ZSTD compressors created by Yann Collet. The ZSTD compression library is owned by
    Facebook Inc.
Version: 0.8.2
Date: 2017-12-18
Authors@R: c(
    person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
    person("Yann", "Collet", role = c("ctb", "cph"),
      comment = "Yann Collet is author of the bundled LZ4 and ZSTD code and copyright holder of LZ4"),
    person("Facebook, Inc.", role = "cph", comment = "Bundled ZSTD code"))
LazyData: true
Depends: R (>= 3.0.0)
Imports: Rcpp
LinkingTo: Rcpp
SystemRequirements: little-endian platform
RoxygenNote: 6.0.1
Suggests: testthat, bit64, data.table, lintr, nanotime
License: AGPL-3 | file LICENSE
Copyright: This package includes sources from the LZ4 library written
        by Yann Collet, sources of the ZSTD library owned by Facebook,
        Inc. and sources of the fstlib library owned by Mark Klik
URL: https://fstpackage.github.io
BugReports: https://github.com/fstpackage/fst/issues
NeedsCompilation: yes
Packaged: 2017-12-18 00:32:49 UTC; Mark
Author: Mark Klik [aut, cre, cph],
  Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
    ZSTD code and copyright holder of LZ4),
  Facebook, Inc. [cph] (Bundled ZSTD code)
Maintainer: Mark Klik <markklik@gmail.com>
Repository: CRAN
Date/Publication: 2017-12-18 16:34:03 UTC
