## fst 0.8.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: fst
 Type: Package
 Title: Lightning Fast Serialization of Data Frames for R
-Description: Multithreaded serialization of compressed data frames using the 'fst' format.
-    The 'fst' format allows for random access of stored data and compression with the
-    LZ4 and ZSTD compressors created by Yann Collet. The ZSTD compression library is owned by
-    Facebook Inc.
-Version: 0.8.2
-Date: 2017-12-18
+Description: Multithreaded serialization of compressed data frames using the
+    'fst' format. The 'fst' format allows for random access of stored data and
+    compression with the LZ4 and ZSTD compressors created by Yann Collet. The ZSTD
+    compression library is owned by Facebook Inc.
+Version: 0.8.4
+Date: 2018-01-25
 Authors@R: c(
     person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
     person("Yann", "Collet", role = c("ctb", "cph"),
@@ -26,11 +26,11 @@
 URL: https://fstpackage.github.io
 BugReports: https://github.com/fstpackage/fst/issues
 NeedsCompilation: yes
-Packaged: 2017-12-18 00:32:49 UTC; Mark
+Packaged: 2018-01-25 11:29:47 UTC; mklk
 Author: Mark Klik [aut, cre, cph],
   Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
     ZSTD code and copyright holder of LZ4),
   Facebook, Inc. [cph] (Bundled ZSTD code)
 Maintainer: Mark Klik <markklik@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-12-18 16:34:03 UTC
+Date/Publication: 2018-01-25 11:42:13 UTC
