## fst 0.8.6

=== DESCRIPTION ===
--- 
+++ 
@@ -5,8 +5,8 @@
     'fst' format. The 'fst' format allows for random access of stored data and
     compression with the LZ4 and ZSTD compressors created by Yann Collet. The ZSTD
     compression library is owned by Facebook Inc.
-Version: 0.8.4
-Date: 2018-01-25
+Version: 0.8.6
+Date: 2018-05-15
 Authors@R: c(
     person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
     person("Yann", "Collet", role = c("ctb", "cph"),
@@ -18,7 +18,7 @@
 LinkingTo: Rcpp
 SystemRequirements: little-endian platform
 RoxygenNote: 6.0.1
-Suggests: testthat, bit64, data.table, lintr, nanotime
+Suggests: testthat, bit64, data.table, lintr, nanotime, crayon
 License: AGPL-3 | file LICENSE
 Copyright: This package includes sources from the LZ4 library written
         by Yann Collet, sources of the ZSTD library owned by Facebook,
@@ -26,11 +26,11 @@
 URL: https://fstpackage.github.io
 BugReports: https://github.com/fstpackage/fst/issues
 NeedsCompilation: yes
-Packaged: 2018-01-25 11:29:47 UTC; mklk
+Packaged: 2018-05-15 23:06:03 UTC; Mark
 Author: Mark Klik [aut, cre, cph],
   Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
     ZSTD code and copyright holder of LZ4),
   Facebook, Inc. [cph] (Bundled ZSTD code)
 Maintainer: Mark Klik <markklik@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-01-25 11:42:13 UTC
+Date/Publication: 2018-05-16 11:38:36 UTC
