## fst 0.8.10

=== DESCRIPTION ===
--- 
+++ 
@@ -5,8 +5,8 @@
     'fst' format. The 'fst' format allows for random access of stored data and
     compression with the LZ4 and ZSTD compressors created by Yann Collet. The ZSTD
     compression library is owned by Facebook Inc.
-Version: 0.8.8
-Date: 2018-06-06
+Version: 0.8.10
+Date: 2018-12-13
 Authors@R: c(
     person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
     person("Yann", "Collet", role = c("ctb", "cph"),
@@ -17,7 +17,7 @@
 Imports: Rcpp
 LinkingTo: Rcpp
 SystemRequirements: little-endian platform
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 Suggests: testthat, bit64, data.table, lintr, nanotime, crayon
 License: AGPL-3 | file LICENSE
 Copyright: This package includes sources from the LZ4 library written
@@ -26,11 +26,11 @@
 URL: https://fstpackage.github.io
 BugReports: https://github.com/fstpackage/fst/issues
 NeedsCompilation: yes
-Packaged: 2018-06-06 21:29:19 UTC; Mark
+Packaged: 2018-12-13 23:20:57 UTC; Mark
 Author: Mark Klik [aut, cre, cph],
   Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
     ZSTD code and copyright holder of LZ4),
   Facebook, Inc. [cph] (Bundled ZSTD code)
 Maintainer: Mark Klik <markklik@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-06-07 13:50:42 UTC
+Date/Publication: 2018-12-14 00:00:06 UTC
