## fst 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,8 +5,8 @@
     'fst' format. The 'fst' format allows for random access of stored data and
     compression with the LZ4 and ZSTD compressors created by Yann Collet. The ZSTD
     compression library is owned by Facebook Inc.
-Version: 0.8.10
-Date: 2018-12-13
+Version: 0.9.0
+Date: 2019-04-02
 Authors@R: c(
     person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
     person("Yann", "Collet", role = c("ctb", "cph"),
@@ -26,11 +26,11 @@
 URL: https://fstpackage.github.io
 BugReports: https://github.com/fstpackage/fst/issues
 NeedsCompilation: yes
-Packaged: 2018-12-13 23:20:57 UTC; Mark
+Packaged: 2019-04-02 12:51:58 UTC; Mark
 Author: Mark Klik [aut, cre, cph],
   Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
     ZSTD code and copyright holder of LZ4),
   Facebook, Inc. [cph] (Bundled ZSTD code)
 Maintainer: Mark Klik <markklik@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-14 00:00:06 UTC
+Date/Publication: 2019-04-09 04:43:13 UTC
