## fst 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -5,8 +5,8 @@
     'fst' format. The 'fst' format allows for random access of stored data and
     compression with the LZ4 and ZSTD compressors created by Yann Collet. The ZSTD
     compression library is owned by Facebook Inc.
-Version: 0.9.0
-Date: 2019-04-02
+Version: 0.9.2
+Date: 2020-03-31
 Authors@R: c(
     person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
     person("Yann", "Collet", role = c("ctb", "cph"),
@@ -17,20 +17,21 @@
 Imports: Rcpp
 LinkingTo: Rcpp
 SystemRequirements: little-endian platform
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 Suggests: testthat, bit64, data.table, lintr, nanotime, crayon
 License: AGPL-3 | file LICENSE
+Encoding: UTF-8
 Copyright: This package includes sources from the LZ4 library written
         by Yann Collet, sources of the ZSTD library owned by Facebook,
         Inc. and sources of the fstlib library owned by Mark Klik
 URL: https://fstpackage.github.io
 BugReports: https://github.com/fstpackage/fst/issues
 NeedsCompilation: yes
-Packaged: 2019-04-02 12:51:58 UTC; Mark
+Packaged: 2020-03-31 21:07:23 UTC; mklk
 Author: Mark Klik [aut, cre, cph],
   Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
     ZSTD code and copyright holder of LZ4),
   Facebook, Inc. [cph] (Bundled ZSTD code)
 Maintainer: Mark Klik <markklik@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-04-09 04:43:13 UTC
+Date/Publication: 2020-04-01 18:40:08 UTC
