## fst 0.9.4

=== DESCRIPTION ===
Package: fst
Type: Package
Title: Lightning Fast Serialization of Data Frames
Description: Multithreaded serialization of compressed data frames using the
    'fst' format. The 'fst' format allows for random access of stored data and
    compression with the LZ4 and ZSTD compressors created by Yann Collet. The ZSTD
    compression library is owned by Facebook Inc.
Version: 0.9.4
Date: 2020-08-26
Authors@R: c(
    person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
    person("Yann", "Collet", role = c("ctb", "cph"),
      comment = "Yann Collet is author of the bundled LZ4 and ZSTD code and copyright holder of LZ4"),
    person("Facebook, Inc.", role = "cph", comment = "Bundled ZSTD code"))
LazyData: true
Depends: R (>= 3.0.0)
Imports: Rcpp
LinkingTo: Rcpp
SystemRequirements: little-endian platform
RoxygenNote: 7.1.1
Suggests: testthat, bit64, data.table, lintr, nanotime, crayon
License: AGPL-3 | file LICENSE
Encoding: UTF-8
Copyright: This package includes sources from the LZ4 library written
        by Yann Collet, sources of the ZSTD library owned by Facebook,
        Inc. and sources of the fstlib library owned by Mark Klik
URL: http://www.fstpackage.org
BugReports: https://github.com/fstpackage/fst/issues
NeedsCompilation: yes
Packaged: 2020-08-26 19:31:37 UTC; Mark
Author: Mark Klik [aut, cre, cph],
  Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
    ZSTD code and copyright holder of LZ4),
  Facebook, Inc. [cph] (Bundled ZSTD code)
Maintainer: Mark Klik <markklik@gmail.com>
Repository: CRAN
Date/Publication: 2020-08-27 05:10:21 UTC
