## fst 0.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -5,19 +5,18 @@
     'fst' format. The 'fst' format allows for random access of stored data and
     compression with the LZ4 and ZSTD compressors created by Yann Collet. The ZSTD
     compression library is owned by Facebook Inc.
-Version: 0.9.4
-Date: 2020-08-26
+Version: 0.9.6
+Date: 2022-02-01
 Authors@R: c(
     person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph")),
     person("Yann", "Collet", role = c("ctb", "cph"),
       comment = "Yann Collet is author of the bundled LZ4 and ZSTD code and copyright holder of LZ4"),
     person("Facebook, Inc.", role = "cph", comment = "Bundled ZSTD code"))
-LazyData: true
 Depends: R (>= 3.0.0)
 Imports: Rcpp
 LinkingTo: Rcpp
 SystemRequirements: little-endian platform
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Suggests: testthat, bit64, data.table, lintr, nanotime, crayon
 License: AGPL-3 | file LICENSE
 Encoding: UTF-8
@@ -27,11 +26,11 @@
 URL: http://www.fstpackage.org
 BugReports: https://github.com/fstpackage/fst/issues
 NeedsCompilation: yes
-Packaged: 2020-08-26 19:31:37 UTC; Mark
+Packaged: 2022-02-01 12:47:17 UTC; Mark
 Author: Mark Klik [aut, cre, cph],
   Yann Collet [ctb, cph] (Yann Collet is author of the bundled LZ4 and
     ZSTD code and copyright holder of LZ4),
   Facebook, Inc. [cph] (Bundled ZSTD code)
 Maintainer: Mark Klik <markklik@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-08-27 05:10:21 UTC
+Date/Publication: 2022-02-01 13:20:02 UTC
