## fst 0.9.8

=== DESCRIPTION ===
Package: fst
Type: Package
Title: Lightning Fast Serialization of Data Frames
Description: Multithreaded serialization of compressed data frames using the 'fst' format. The
    'fst' format allows for full random access of stored data and a wide range of compression
    settings using the LZ4 and ZSTD compressors.
Version: 0.9.8
Date: 2022-02-07
Authors@R: 
    person("Mark", "Klik", email = "markklik@gmail.com", role = c("aut", "cre", "cph"))
Depends: R (>= 3.0.0)
Imports: fstcore, Rcpp
LinkingTo: Rcpp, fstcore
SystemRequirements: little-endian platform
RoxygenNote: 7.1.2
Suggests: testthat, bit64, data.table, lintr, nanotime, crayon
License: AGPL-3 | file LICENSE
Encoding: UTF-8
URL: http://www.fstpackage.org
BugReports: https://github.com/fstpackage/fst/issues
NeedsCompilation: yes
Packaged: 2022-02-07 16:20:02 UTC; Mark
Author: Mark Klik [aut, cre, cph]
Maintainer: Mark Klik <markklik@gmail.com>
Repository: CRAN
Date/Publication: 2022-02-08 07:40:02 UTC
