## fst 0.115.0

=== debian/changelog ===
fst (0.115.0-1) unstable; urgency=medium

  * Initial release. (Closes: #943316)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 11 Nov 2019 15:37:12 +0100
