=== debian/control ===
Source: fst
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Section: libdevel
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/fst
Vcs-Git: https://salsa.debian.org/multimedia-team/fst.git
Homepage: https://git.iem.at/zmoelnig/FST/

Package: fst-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Free Studio Technology for audio plugins (development files)
 Free Studio Technology (FST) is an audio plugin software interface
 that integrates software synthesizer and effects in digital audio
 workstations.
 It is an unencumbered, bona-fide reverse-engineered SDK that aims to be
 compatible with the ubiquitous but proprietary, deprecated and retracted
 VST2 interface.
