=== debian/changelog ===
fst (0.115.2-1) unstable; urgency=medium

  * New upstream version 0.115.2
  * Run test-suite during build
  * Add autopkgtest
  * Ignore blhc job on salsa-ci

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 26 Nov 2020 20:59:10 +0100

fst (0.115.1-1) unstable; urgency=medium

  * New upstream version 0.115.1
  * Provide an alternative for vst2.x headers
  * Bump standards version to 4.5.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 25 Nov 2020 10:11:53 +0100

fst (0.115.0-2) unstable; urgency=medium

  * Move fst-headers into pluginterfaces/ (Closes: #944791)
  * Install a pkg-config file
  * Add salsa-ci configuration
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Nov 2020 21:57:56 +0100
