=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: libdevel
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.4.1
+ debhelper-compat (= 13),
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/fst
 Vcs-Git: https://salsa.debian.org/multimedia-team/fst.git
