## fst 0.120.0

=== debian/changelog ===
fst (0.120.0-1) unstable; urgency=medium

  * New upstream version 0.120.0
  * Update d/copyright
    * Bump copyright dates
    * Regenerate d/copyright_hints
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 01 Sep 2021 17:06:03 +0200
