=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
%:
	dh $@

override_dh_auto_install:
	install -d debian/fst-dev/usr/share/pkgconfig
	install -p -m 0644 /usr/src/packages/SOURCES/fst.pc        debian/fst-dev/usr/share/pkgconfig/
