=== debian/tests/control ===
# try building a dummy program
# - are there syntax errors in the SDK?
# - is the SDK installed properly?
# - does pkg-config work as expected
Test-Command: make -C tests "CPPFLAGS=$(pkg-config --cflags fst)"
Restrictions: allow-stderr
Depends: @, pkg-config, build-essential
