## fst 0.122.0

=== debian/changelog ===
fst (0.122.0-1) unstable; urgency=medium

  * New upstream version 0.122.0
  * Refresh dates in d/copyright
    * Regenerate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 19 Aug 2022 15:44:14 +0200
