=== src/JstHost/Makefile ===
.PHONY: default
default:
	$(MAKE) -C Builds/LinuxMakefile/
%:
	$(MAKE) -C Builds/LinuxMakefile/ $@
