=== debian/changelog ===
fst (0.123.0-1) unstable; urgency=medium

  * New upstream version 0.123.0
  * Fix 'clean' target (Closes: #1044840)
  * Update copyright information
    + Bump copyright dates
    + Modernize 'licensecheck' target
    + Regenerate d/copyright_hints
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Aug 2023 16:09:54 +0200
