=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,7 @@
 # - does pkg-config work as expected
 Test-Command: make -C tests "CPPFLAGS=$(pkg-config --cflags fst)"
 Restrictions: allow-stderr
-Depends: @, pkg-config, build-essential
+Depends:
+ build-essential,
+ pkg-config,
+ @,
