=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
  https://git.iem.at/zmoelnig/FST/tags .*/-/archive/v?@ANY_VERSION@/FST-.*@ARCHIVE_EXT@
