## fst 0.170.0

=== debian/changelog ===
fst (0.170.0-1) unstable; urgency=medium

  * New upstream version 0.170.0

  * Install more docs
  * Bump version in pkg-config file
  * Update copyright information
    + Bump copyright dates
    + Regenerate d/copyright_hints
  * Update git repository layout to follow DEP-14
  * Update d/watch
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 14 Feb 2025 09:32:38 +0100
