=== debian/changelog ===
fst (0.175.0-1) unstable; urgency=medium

  * New upstream version 0.175.0
  * Install upstream pkg-config file
  * Install all upstream docs
  * Inject CPPFLAGS into upstream testsuite
  * Update copyright information
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Feb 2025 17:53:28 +0100
