=== tests/CMakeLists.txt ===
# a simple host application built form scratch
add_executable(c_test
  c_test.c
)
add_executable(cxx_test
  cxx_test.cpp
)
