=== tests/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 ## see makefile.msvc for Windows' 'nmake'
 #####################################################################
 
-CPPFLAGS=-I..
+CPPFLAGS=-I../fst
 
 sources=c_test.c cxx_test.cpp
 programs=$(patsubst %.c,%,$(filter %.c,$(sources))) $(patsubst %.cpp,%,$(filter %.cpp,$(sources)))
