=== debian/changelog ===
fst (0.177.0-1) unstable; urgency=medium

  * New upstream version 0.177.0
  * B-D on cmake
  * Backport patch to allow compilation with '-Werror'
  * Update copyright information
    + Re-generate d/copyright_hints
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 Apr 2025 17:38:17 +0200
