=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+ cmake,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/fst
 Vcs-Git: https://salsa.debian.org/multimedia-team/fst.git
