=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_test:
-	make -C tests/
+	make -C tests/ CFLAGS="$(CFLAGS) $(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)"
 
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
         debian/.*
