=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 # - is the SDK installed properly?
 # - does pkg-config work as expected
 Test-Command: make -C tests "CPPFLAGS=$(pkg-config --cflags fst)"
-Restrictions: allow-stderr
+Restrictions:
+ allow-stderr,
 Depends:
  build-essential,
  pkg-config,
